Subject: Fuzhou Artway-Christmas Products
From: Sandra <[email-masked]>
To: info <[email-masked]>
Date: Mon, 24 Jun 2024 15:32:47 +0800

Dear Sirs

I hope this email finds you well.
It was so regreful to fail meeting your team in April Jinhan fair.
I am recommending some products that may be suitable for you. Enclosed you will find pictures of our products. If you have any products you are interested in please let me know. I can provide you with free samples for you to check the quality. 
I looking forward to your further reply.
Sincerely yours
Ms.Sandra Zhang
Fuzhou Artway Decor Co., Ltd 福州宜成家居用品有限公司
Fuzhou Add: Room#209, Building No. 3, 59th YangQi Road, FuWan Yuan, Jin Shan Industrial Area, FuZhou,Fujian, China
福州市仓山区福湾工业区阳岐路59号众成物流
Minhou Add:  No.28, Guanzhuang Road, Chendianhu Industrial Area, Ganzhe Street, Minhou, Fuzhou, Fujian, China 
Mobile: 0086 18046049193
Wechat/Whatsapp: 347111436
Zip code:  350008